Support Center > Search Results > SecureKnowledge Details
Cannot enable multiple WAN interfaces on 700/1400 SMB apppliances
Symptoms
  • Cannot enable multiple WAN interfaces on a gateway with boot-loader version 82 or older.
Solution

To check your device u-boot version, run the "show diag" command.

The output  should be: Bootloader version: 82

If your boot-loader version is 82 or oldercontact Check Point Support to get a Hotfix for this issue.
A Support Engineer will provide you with a u-boot update that is compatible with your environment.
For faster resolution and verification please collect CPinfo files from the Security Management and Security Gateways involved in the case.

Applies To:
  • SMB-6436

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment